ActFax RAW Server Buffer Overflow Exploit

A vulnerability in ActFax Server RAW server used to transfer fax messages without protocols. Data fields. @F506,@F605, and @F000 are vulnerable.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-56765
Product Version: 
2013 R1
Released Date: 
Tuesday, March 19, 2013 - 00:00